Download it now!
Bug 75306 - EDITING: Level 6 bullet point separator settings not displayed in cross reference - number (full context)
Summary: EDITING: Level 6 bullet point separator settings not displayed in cross refer...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Fields-Cross-Reference
  Show dependency treegraph
 
Reported: 2014-02-21 08:33 UTC by fleenen
Modified: 2019-12-03 14:14 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
a document that shows the bug (18.63 KB, application/vnd.oasis.opendocument.text)
2014-02-21 08:33 UTC, fleenen
Details
recreated the sample file in 4.2.5 (12.04 KB, application/vnd.oasis.opendocument.text)
2014-07-05 23:39 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description fleenen 2014-02-21 08:33:49 UTC
Created attachment 94487 [details]
a document that shows the bug

Problem description: 

With the current version, an inserted cross references to a number of a heading (full context) lacks a certain seperator. It is not cennected to the level, as I changed it for testing purposes. It seems to be connected to the settings at Outline-Numbering. 

Steps to reproduce:
1. Open the attached .otf
2. see the sample and description there

Current behavior:

The cross refence "number (full context)" is lacking a seperator under certain conditions. The missing separator is properly entered in the outline-numbering and appears without any bugs everywhere else where it is supposed to (heading itself, navigator, etc)

Expected behavior:

No lack of the seperator
              
Operating System: Mac OS X
Version: 4.2.0.4 release
Comment 1 Dominique Boutry 2014-02-23 10:20:12 UTC
Reproduced with LibO 4.2.1.1 on Win7, on the provided attachment. Unable to reproduce it in a NEW writer text.
Comment 2 Yousuf Philips (jay) (retired) 2014-07-05 23:39:49 UTC
Created attachment 102313 [details]
recreated the sample file in 4.2.5
Comment 3 Yousuf Philips (jay) (retired) 2014-07-05 23:45:51 UTC
Confirmed the behaviour in 3.3, 4.2.5 and master on Linux Mint.
Comment 4 QA Administrators 2015-07-18 17:43:53 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2016-09-20 10:18:04 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2019-12-03 14:14:47 UTC
Dear fleenen,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug